﻿/* table style */
table.igoogle
{
	font-family: lucida grande,arial,helvetica,sans-serif;
	font-size: 12px;
	width: 100%;
}

/* common cell styles */
.igoogle th, .igoogle td
{
	cursor: default;
	height: 20px;
}

/* header cell style */
.igoogle th
{
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
   	font-weight: bold;
  	text-align: center;
}

/* cell styles */
.igoogle td
{
    color: #000000;
	padding: 2px 8px;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

